


/* Body 
------------------------------------- */
body {
    background: #ffffff;   
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 300;
    position: relative;
}

html,body {
  width: 100%;
  overflow-x: hidden;
}

html {
  font-size: 100%;
}


/*---------------------------------------
    Typorgraphy              
-----------------------------------------*/

h1,h2,h3,h4 {
  font-weight: 300;
}

h2 {
  color: #555;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 2px;
}

h3 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

p {
  color: #888;
  font-size: 16px;
  line-height: 2;
}

#home p,
#contact p, footer p {
  color: #111;
}

.btn {
  border:none;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
}

.btn:focus {
  background: #555;
  border-color: transparent;
}

.btn-success {
  background: #555;
  font-weight: 300;
  letter-spacing: 2px;
  padding: 14px 32px;
  margin-top: 26px;
}

.btn-success:hover {
  background: #222;
}

a {
  color: #555;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #555;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/*---------------------------------------
    All Section style              
-----------------------------------------*/

.section-title {
  padding-bottom: 62px;
}

#about .section-title {
  padding-top: 82px;
}

#about .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#about,
#gallery,
#contact {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#contact, footer {
  text-align: center;
}

.overlay {
  background: #000000;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}

.overlay-w{
  background: #fff;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}

.title{
  font-size: 2rem;
  line-height: 3rem;
  letter-spacing: 12px;
  text-transform: uppercase;
  padding-bottom: 8px;
}


/*---------------------------------------
    Pre Loader Style              
-----------------------------------------*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}

.sk-spinner-pulse {
  width: 60px;
  height: 60px;
  background-color: #555;
  border-radius: 100%;
  margin: 40px auto;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }



/*---------------------------------------
    Main Navigation             
-----------------------------------------*/

.navbar-default {
  background: #00000000;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  border: none;
  margin-bottom: 0px !important;
}

.navbar-default .navbar-brand {
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 2px;
  margin: 0;
}

.navbar-default .navbar-nav li a {
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding-right: 22px;
    padding-left: 22px;
}

.navbar-default .navbar-nav li a span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}

.navbar-default .navbar-nav li a span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.navbar-default .navbar-nav li a:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

.navbar-default .navbar-nav li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background-color: #dbdbdb;
}

.navbar-default .navbar-nav > li a:hover {
    color: #dbdbdb !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #dbdbdb;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #dbdbdb;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

@media screen and (max-width: 768px) {
  
  .navbar-default .navbar-nav li a span:before {
    background: transparent !important;
  }
  .navbar-default .navbar-nav li.active a {
    background: transparent;
    background: none;
    color: #304352 !important;
  }
  .navbar-default .navbar-nav li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}



/*---------------------------------------
    Home Section              
-----------------------------------------*/

#home {
  display: flex;
  align-items: flex-end;
  height: 100vh;
  
}

#home h1 {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 3rem;
  letter-spacing: 2px;
  color: #fff;
}

#home h2{
  font-size: 1rem;
  margin-bottom: 2rem;
  margin-top: 2rem;
  color: #fff;
  text-transform: uppercase;
}

#home p{
  line-height: 1.5;
  letter-spacing: 2px;
}

#home p a{
  color: #fff;
  font-size: 0.9rem;
}

#home ul.opentime{
  list-style: none;
  padding: 0;
  margin: 2rem 0;
}

#home ul.opentime li{
  margin-bottom: 0.5rem;
  letter-spacing: 2px;
  color: #fff;
}

#home ul.opentime li span{
  display: inline-block;
  min-width: 2.5rem;
}

#home address a{
  display: block;
  color: #fff;
  line-height: 2;
}


/*---------------------------------------
    About Section              
-----------------------------------------*/

#about {
  background: #f0f0f0;
  color: #111;
}

#about h2{
  font-size: 3rem;
  margin: 2rem 0;
  color: #111;
}
#about p{
  font-size: 0.9rem;
  color: #333;
}

#about h3{
  font-size: 1rem;
  margin: 2rem 0 1rem;
}

#about .work-imgbx img{
  display: block;
  max-width: 100%;
  margin-bottom: 30px;
}

#about .team-thumb {
  width: 100%;
  height: 400px;
  margin: 32px 0;
  text-align: center;
  background: #ffffff;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#about .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#about .team-thumb .heading {
  font-weight: bold;
  position: relative;
  top: 10px;
  -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#about .team-thumb:hover {
  background: #304352;
}

#about .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#about .team-thumb:hover .heading {
  top: -10px;
}

#about .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

#about .team-thumb:hover .description {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

#about .team-thumb:hover p.description {
  color: #ffffff;
}



/*---------------------------------------
    Galllery section              
-----------------------------------------*/

#gallery {
  background: url(../images/store/2.jpg) no-repeat center;
  background-attachment: fixed;
}

#gallery h2{
  margin-bottom: 3rem;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 2px;
  color: #fff;
}

#gallery .album{
  position: relative;
  margin-bottom: 30px;
}

#gallery .album a{
  position: relative;
  display: block;
}

#gallery .album a .more{
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #fff;
  padding: 5px 10px;
  border: 1px solid #fff;
  border-radius: 20px;
  width: 200px;
  background-color: #ffffff38;
  text-align: center;
}

#gallery .album img{
  width: 100%;
  height: 300px;  
  object-fit: cover;
  filter: brightness(0.5);
  transition: 0.3s;
}

#gallery .album:hover img{
  filter: brightness(1);
}

#gallery .album .cover{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/overlay.html) no-repeat center/contain;
}

#gallery ul{
  
  padding: 0;
  margin-bottom: 2rem;
}

#gallery ul li{
  list-style: none;
  font-size: 1rem;
  line-height: 2rem;
  color: #fff;
  margin: 0.5rem;
  transform: skewX(-5deg);
  letter-spacing: 1px;
  padding: 5px 15px;
}

#gallery ul li strong{
  font-weight: bolder;
}


/*---------------------------------------
    Contact section              
-----------------------------------------*/

#contact, footer {
  background: url(../images/store/8.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  color: #ffffff;
  position: relative;
}

#contact h2{
  font-size: 3rem;
  margin: 2rem 0;
  color: #000;
  text-align: left;
}
#contact p{
  font-size: 0.9rem;
  color: #000;
}

#contact address {
  padding-left: 1rem;
  border-left: 1px solid #000;
}

#contact address p a i{
  min-width: 1rem;
  text-align: center;
}


.contact-list{
  text-align: left;
  padding: 10px 20px;
  background: #fff;
}

.contact-list p{
  line-height: 2;
}

.contact-list span{
  border: 1px solid white;
  border-radius: 5px;
  padding: 5px 20px;
  margin-right: 10px;
}


/*---------------------------------------
    Footer section             
-----------------------------------------*/

footer {
  min-height: 80px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

footer p{
  margin-bottom: 0;
  color: #111;
  position: relative;
  z-index: 2;
}



/*---------------------------------------
    Social icons style              
-----------------------------------------*/

.social-icon {
  padding: 0;
  margin: 0;
}

.social-icon li {
  list-style: none;
  display: inline-block;
}

.social-icon li a {
  border-radius: 4px;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 20px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  margin: 10px 10px 42px 10px;
  padding: 0px;
}

.social-icon li a:hover {
  background: #ffffff;
  color: #555;
}



/*---------------------------------------
   Back top         
-----------------------------------------*/

.go-top {
  background-color: #ffffff;
  box-shadow: 1px 1.732px 12px 0px rgba( 0, 0, 0, .14 ), 1px 1.732px 3px 0px rgba( 0, 0, 0, .12 );
  transition : all 1s ease;
  bottom: 2em;
  right: 2em;
  color: #222;
  font-size: 26px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 40px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  border-radius: 100%;
}

.go-top:hover {
  background: #555;
  color: #ffffff;
}



/*---------------------------------------
   Responsive Mobile         
-----------------------------------------*/

@media (max-width: 980px) {

  .navbar-default .navbar-brand{
    font-size: 1.25rem;
    color: #888;
  }

  #home{
    height: 100vh;
  }

  .overlay{
    height: 100%;
  } 


  #about .team-thumb {
    margin-top: 32px;
  }

}


@media (max-width: 767px) {



  #home h1{
    font-size: 1rem;
    margin-bottom: 1.5rem;
  }

  #home h2{
    font-size: 0.75rem;
    margin: 0.5rem 0;
  }

  #home p{
    line-height: 1;
    margin-bottom: 0.5rem;
  }

  #home p a{
    font-size: 0.75rem;
  }

  #home ul.opentime{
    margin: 1rem 0;
  }

  #home ul.opentime li{
    font-size: 0.75rem;
    margin-bottom: 0;
  }

  #home address a{
    font-size: 0.75rem;
  }

  #about h2{
    font-size: 1rem;
    margin-bottom: 1.5rem;
  }

  #about p{
    font-size: 0.75rem;
    line-height: 2;
  }

  #about h3{
    font-size: 0.875rem;
    margin-bottom: 1.5rem;
  }

  #about ul{
    justify-content: flex-start;
  }

  #about ul li{
    font-size: 0.75rem;
    line-height: 1.75rem;
    margin: 0 15px 15px 0;
    /* background-color: transparent;
    color: #555; */
    border-bottom: 1px solid rgb(207, 207, 207);
  }

  #gallery h2{
    margin-bottom: 2rem;
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 2px;
    color: #fff;
  }

  
  #contact h2{
    font-size: 1rem;
    margin: 1.5rem 0;
  }
  #contact p{
    font-size: 0.75rem;
    color: #000;
  }

  #contact address{
    padding-left: 0.5rem;
  }

  #contact address i{
    min-width: 0.75rem;
    margin-right: 0.5rem;
  }


  .navbar-collapse{
    background: #000;
  }

  .go-top{
    right: 1rem;
    bottom: 2rem;
  }

}



@media (max-width: 650px) {

  h1 {
    font-size: 1.6rem;
  }

  p {
    font-size: 18px;
  }

  img {
    width: 100%;
  }

  #about,
  #gallery,
  #contact {
    padding-top: 80px;
    padding-bottom: 80px;
  }

}

.d-flex{
    display: flex;
    flex-wrap: wrap;
}

.jcc{
  justify-content: center;
}

.aic{
  align-items: center;
}

.f-center-center{
  justify-content: center;
  align-items: center;
}

.d-flex-column{
  flex-direction: column;
}

.mb-5{
  margin-bottom: 3rem;
}

.mb-2{
  margin-bottom: 1rem;
}

.mb-3{
  margin-bottom: 1.5rem;
}

img{
  display: block;
  max-width: 100%;
}

.grid{
  padding-left: 0;
}

.grid li{
  min-width: initial;
}

.mr-2{
  margin-right: 1rem;
}

